* {
  -webkit-font-smoothing: antialiased;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden],
template {
  display: none;
}

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  height: 100%;
}

body {
  margin: 0;
  font-size: 24px;
  background: black;
  height: 100%;
}

a {
  background: transparent;
}

a:focus {
  outline: thin dotted;
}

a:active,
a:hover {
  outline: 0;
}

h1 {
  font-size: 300%;
  margin: 0.67em 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

mark {
  background: #ff0;
  color: #000;
}

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 100%;
}

pre {
  white-space: pre-wrap;
}

q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}

button,
input {
  line-height: normal;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clearfix:before,
.clearfix:after {
  content:"";
  display:table;
}
.clearfix:after {
  clear:both;
}
.clearfix {
  zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/* ==========================================================================
   End of normalize.css
   ========================================================================== */
* {
  -webkit-font-smoothing: antialiased;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.clear:after {
  clear: both;
  content: "";
  display: table;
}

body {
    font-family: "futura-pt", sans-serif;
}

.main-wrapper {
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: hidden;

}

img {
  max-width: 100%;
}

a:hover, a:focus {
    color: white;
    text-decoration: none;
}

/* Fix google map controlls*/
.map img {
    max-width: none;
}

span.quot {
  display: inline-block;
  font-family: "Playfair Display", serif;
  font-style: italic;
  font-size: 150%;
  position: absolute;
}
span.quot:first-of-type {
  margin-left: -22px;
}

h1 {
  color: #ede2d2;
  font: 32px "adobe-garamond-pro", serif;
  letter-spacing: 2.5px;
  text-align: center;
  text-transform: uppercase;
}
h1 span {
  color: #f3d6ad;
  display: block;
  font: 56px "Vladimir Script LT Std", serif;
  letter-spacing: normal;
  text-transform: none;
}

h2 {
  color: #5f4609;
  font-size: 133%;
  font-weight: 300;
  text-align: center;
}

h3 {
  font-size: 66%;
  font-weight: 700;
  letter-spacing: 2.5px;
  text-transform: uppercase;
}
h3:first-of-type {
  margin-bottom: 0;
}

h4 {
  clear: both;
  color: #44220d;
  font: 133% "Playfair Display", serif;
  font-style: italic;
  margin-bottom: 30px;
  text-align: center;
  position: relative;
}
h4 span {
  background: #fef8ee;
  padding: 0 10px;
  position: relative;
  z-index: 2;
}
h4 hr {
  border-top: 2px solid #e4d7c4;
  position: absolute;
  margin: 2px 0 0 0;
  top: 50%;
  width: 100%;
}
		
		
/* Nathan added the styles below. Remove if they cause global problems somehow.  */		
.foreground p a, .foreground li a {
	border-bottom: dotted 2px #47250c;
	color: #5f4609;
}
.foreground p a:hover, .foreground li a:hover {
	border-bottom-style: solid;
	color: #47250c;
}
#addressForm span {
	font-size: 100%;
	font-family: 'futura-pt';
	font-weight: 300;
	letter-spacing: 1.5px;	
}
/* Nathan's styles end */

a.button, button {
  background: #000;
  border: 0;
  color: #fff;
  clear: both;
  display: inline-block;
  font: 75% "futura-pt", sans-serif;
  font-weight: 800;
  letter-spacing: .3em;
  margin: 10px 0;
  padding: 10px 15px;
  text-decoration: none;
  text-transform: uppercase;
}


/*
a.button:hover,
button:hover,
.buttons a:hover,
.product-wrapper:hover {
	-webkit-filter: brightness(1.1);
	-moz-filter: brightness(1.1);
	-o-filter: brightness(1.1);
	-ms-filter: brightness(1.1);
	filter: brightness(1.1);
}

header nav > ul > li ul li a:hover {
	-webkit-filter: brightness(1.2);
	-moz-filter: brightness(1.2);
	-o-filter: brightness(1.2);
	-ms-filter: brightness(1.2);
	filter: brightness(1.2);
}
*/

p{
    margin: 15px 0;
    line-height: 150%;
}

p, li, span {
  font-size: 100%;
  font-weight: 300;
}

ul.button-list {
  font-size: 100%;
  list-style: none;
  margin: 0 5%;
  padding: 0;
  *zoom: 1;
  width: 90%;
}
ul.button-list:after {
  content: "";
  display: table;
  clear: both;
}
ul.button-list li {
  display: inline-block;
  float: left;
  margin-right: 2%;
  width: 34.1%;
}
ul.button-list li:last-child {
  margin: 0;
  width: 27.3%;
}
ul.button-list li a {
  background: #423126;
  color: #f3d6ad;
  display: block;
  font-family: "adobe-garamond-pro", serif;
  line-height: 1.875em;
  padding: 0 5px;
  text-align: center;
  text-decoration: none;
}

/* Navigation Menu */
header {
    position: relative;
    background: #000;
	z-index: 999;
}
header a.logo {
  display: block;
  overflow: hidden;
  float: left;
}
header nav {
  float: right;
}
header nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
header nav > ul > li {
  position: relative;
  display: block;
  float: left;
  width: 20%;
  cursor: default;
}
header nav > ul > li > a {
  border: 5px solid #000;
  border-bottom: 0;
  border-right: 0;
  color: #000;
  display: block;
  font: 75% "futura-pt", sans-serif;
  font-weight: 800;
  padding: 23px 0 9px 12px;
  text-decoration: none;
  text-transform: uppercase;
}
header nav ul ul.main-nav {
  display: none;
  padding: 5px 0 0 5px;
  position: absolute;
  left: 0px;
  z-index: 900;
}
header nav ul li.item-5 ul.main-nav { /*display: block; */}
header nav > ul > li ul.main-nav > li {
  display: inline-block;
  height: 100%;
  padding: 0 0 5px 0;
}
header nav > ul > li ul > li:last-child {
	padding-right: 5px;
}
header nav > ul > li ul li p {
  font: 18px "futura-pt", sans-serif;
  font-weight: 500;
}
header nav > ul > li ul li a {
  color: #fff;
  display: block;
  height: 100%;
  text-align: left;
  text-decoration: none;
	
}
header nav ul ul a {
    width: 208px;
}
header nav > ul > li ul li a p {
  font: 73% "futura-pt-condensed", sans-serif;
  font-weight: 800;
  margin: 0;
  height: 20%;
  padding: 5px;
	color: white;
}
header nav > ul > li ul li a img {
  width: 100%;
  height: auto;
}

header nav > ul > li.item-1 > a {
  border-color: #793cc6;
  color: #793cc6;
}
.no-touch header nav > ul > li.item-1:hover > a,
header nav > ul > li.item-1.active > a {
  background: #793cc6;
}
header nav > ul > li.item-1 ul {
  background: #793cc6;
}
header nav > ul > li.item-1 ul li {

}
header nav > ul > li.item-1 ul li a {
  background: #42206e;
}
header nav > ul > li.item-2 > a {
  border-color: #b94f35;
  color: #b94f35;
}
.no-touch header nav > ul > li.item-2:hover > a,
header nav > ul > li.item-2.active > a {
  background: #b94f35;
}
header nav > ul > li.item-2 ul {
  background: #b94f35;
}
header nav > ul > li.item-2 ul li a {
  background: #662b1d;
}
header nav > ul > li.item-3 > a {
  border-color: #4f8d82;
  color: #4f8d82;
}
.no-touch header nav > ul > li.item-3:hover > a,
header nav > ul > li.item-3.active > a {
  background: #4f8d82;
}
header nav > ul > li.item-3 ul {
  background: #4f8d82;
}
header nav > ul > li.item-3 ul li a {
  background: #2b4e48;
}
header nav > ul > li.item-4 > a {
  border-color: #0087a4;
  color: #0087a4;
}
.no-touch header nav > ul > li.item-4:hover > a,
header nav > ul > li.item-4.active > a {
  background: #0087a4;
}
header nav > ul > li.item-4 ul {
  background: #0087a4;
}
header nav > ul > li.item-4 ul li a {
  background: #004a5a;
}
header nav > ul > li.item-4 ul li a {
  
}
.no-touch header nav > ul > li.item-4 ul li a:hover,
header nav > ul > li.item-4 ul li a.active {
  color: white;
}
header nav > ul > li.item-4 ul li:last-child p:after {
  content: "";
  display: table;
  clear: both;
}
header nav > ul > li.item-4 ul li:last-child p a {
  display: block;
  float: left;
}
header nav > ul > li.item-4 ul li:last-child p strong {
  display: block;
  float: left;
  font-family: "futura-pt-condensed", sans-serif;
}
header nav > ul > li.item-5 > a {
  border-color: #db2566;
  color: #db2566;
}
.no-touch header nav > ul > li.item-5:hover > a,
header nav > ul > li.item-5.active > a {
  background: #db2566;
}
header nav > ul > li.item-5 ul {
  background: #db2566;
}
header nav > ul > li.item-5 > ul ,
header nav > ul > li.item-4 > ul,
header nav > ul > li.item-3 > ul 
{
	text-align: right;
}
header nav ul ul ul  {
	text-align: left;
}
header nav > ul > li.item-5 ul.main-nav li {
    display: inline-block;
    float: none;
}
header nav > ul > li.item-5 ul li p {
  color: #fff;
}
.no-touch header nav > ul > li:hover > ul {
    display:block;
}
header nav > ul > li.item-5 > ul > li > a { background: #791438; }

header nav > ul > li.item-5 > ul > li > a,
header nav > ul > li.item-4 > ul > li > a {
    float:left;
}
header nav > ul > li.item-5 ul li div {
    float:left;
    margin-left: 10px;
    margin-top: -12px;
    margin-bottom: -12px;
}
header nav .facebook,
header nav .twitter,
header nav .instagram {
    display: block;
    width: 64px;
    height: 64px;
    margin: 12px 12px 12px 0;
}
.lt-ie9 header nav .facebook,
.lt-ie9 header nav .twitter,
.lt-ie9 header nav .instagram {
    display: block;
    width: 62px;
    height: 62px;
    margin: 12px 12px 12px 0;
}
.mobile-nav-bottom {
    display: none;
    clear: both;
    color: white;
}
header .nav-icon {
    display: none;
}
header nav ul ul ul {
	float: left;
	width: 215px;
	margin-left: 20px;
	color: white;
	font-size: 80%;
}
header nav ul ul ul span {
	font-weight: 500;
}
.no-touch header nav > ul > li:hover > a,
	header nav > ul > li.active a {
      color: #000;
}
@media screen and (min-width: 768px) {
    header nav > ul > li > span { letter-spacing: normal; padding: 15px 0 3px 12px; font-size: 50%; }
    header nav { width: 70%; }
    header .logo { width: 220px; }
    nav ul ul {
        width: 100%;
        top: 39px;
        left: 0px;
    }
    header nav > ul > li {
        position: static;
    }
    .no-touch header nav > ul > li:hover > a,
	header nav > ul > li.active a {
      color: #000;
    }
    header nav > ul > li.item-5 ul li {
      padding-right: 0;
    }
    header nav > ul > li.item-5 ul li a {
      background: #791438;
      font: "futura-pt-condensed", sans-serif;
      font-weight: 800;
    }
	
	header nav .facebook span,
	header nav .twitter span,
	header nav .instagram span { display: none;}
}
@media screen and (min-width: 997px) {
    header nav > ul > li > a { letter-spacing: .2em; padding: 25px 0 7px 12px; font-size: 63%; }
    header .logo { width: auto; }
    header nav { width: 65%; }
    header nav ul ul.main-nav {
        top: 56px;
        left: 0px;
    }
}
@media screen and (min-width: 1200px) {
    header nav > ul > li > a { letter-spacing: .3em; }
    header nav { width: 65%; }
}
@media screen and (min-width: 1500px) {
    header nav > ul > li > a { letter-spacing: .4em; }
    header nav { width: 75%; }
	header nav > ul > li  {
		position: relative;
	}
	header nav ul ul.main-nav {
		width: 500%;
	}
	header nav li.item-5  ul{
		right: 0px;
		left: auto;
		width: 500%;
	}
	header nav > ul > li.item-4 > ul,
	header nav > ul > li.item-3 > ul 
	{
		text-align: left;
	}
}

@media screen and (max-width: 997px) {
    header nav ul ul a {
        width: 184px;
    }
	
	header nav > ul > li > a {
		font-size: 60%;
		padding: 10px 0 9px 5px;
	}
	
	header nav .facebook, 
	header nav .twitter, 
	header nav .instagram {
		width: 58px;
		height: 58px;
	}
}

/**  Mobile Nav Menu  **/
@media screen and (max-width: 767px) {
	
	div.main.container div.overflowContainer {
		white-space: normal !important;
	}
    header .nav-icon {
        display: block;
        float: right;
        margin: 10px;
        width: 36px;
    }

    header .nav-icon img {
        width: 100%;
        height: auto;
    }

    header nav {
        position: absolute;
        top: 56px;
        left: 100%;
        width: 100%;
        min-height: 100%;
        background: black;
        z-index: 9999999;
        padding: 20px;
        transition: all .2s ease-out;
        overflow: hidden;
    }

    header nav.active {
        left: 0%;
    }

    header nav > ul {
        overflow: hidden;
    }

    header nav > ul > li {
        float: none;
        width: auto;
    }

    header nav > ul > li a {
        border: none;
        width: auto;
        padding: 0;
        letter-spacing: 0.2em;
        font-size: 75%;
    }
    
    header nav > ul > li.item-1 ul,
    header nav > ul > li.item-2 ul {
        margin-left: -10px;
        margin-right: -10px;
    }

    header nav ul ul.main-nav,
    header nav ul ul.main-nav {
        position: relative;
        top: 0; left: 0;
        display: block;
        overflow: hidden;
        background: none !important;
        padding: 0;
    }
	header nav > ul > li ul > li:last-child {
		padding: 10px;
	}
    header nav > ul > li a {
        padding: 25px 0 15px 0;
    }
    .no-touch header nav > ul > li:hover > a {
        background: none !important;
    }
    header nav ul ul.main-nav > li > a > img {
        display: none;
    }
    header nav > ul > li ul.main-nav > li{
        float: left;
        width: 50%;
        padding: 10px;
        margin: 0px;
    }
    header nav > ul > li.item-3,
    header nav > ul > li.item-4 {
        float: left;
        width: 50%;
        margin: 0px;
    }
    header nav > ul.main-nav > li.item-3 li,
    header nav > ul.main-nav > li.item-4 li,
    header nav > ul.main-nav > li.item-5 li {
        padding-left: 0;
		padding-right: 0;
        width: 100%;
    }
    header nav > ul.main-nav > li.item-3 {
        margin-right: 10px;
        margin-bottom: 10px;
    }
    header nav > ul.main-nav > li.item-3 a,
    header nav > ul.main-nav > li.item-4 a {
        margin-right: 10px;
    }

    header nav ul ul > li > a {
        display: block;
        width: auto;
        padding: 5px;
    }
    header nav ul ul.main-nav li a p {
        font-size: 90%;
        letter-spacing: 0.05em;
        color: white;
        margin: 0 !important;
    }
	
	header nav ul ul ul {
		display: none;
	}

    header nav > ul > li.item-1 li a { background-color: #412368; }
    header nav > ul > li.item-2 li a { background-color: #b94f35; }
    header nav > ul > li.item-3 li a { background-color: #4f8d82; }
    header nav > ul > li.item-4 li a { background-color: #0087a4; }
    header nav > ul > li.item-5 li a { background-color: #db2566; }

    header nav .facebook,
    header nav .twitter,
    header nav .instagram {
        float: left;
        width: 43px;
        height: auto;
        margin: 20px 20px 20px 0;
		padding: 0;
    }

    header nav > ul > li.item-5 > ul > li div {
        margin: 0px;
        width: 100%;
    }

    header nav > ul > li.item-5 > ul > li div a:last-child {
        margin-right: 0px;
    }

    header nav > ul > li.item-5 > ul > li > a {
        float: none;
    }

    header nav .facebook img,
    header nav .twitter img,
    header nav .instagram img {
        width: 100%;
    }
	
	header nav .facebook span,
    header nav .twitter span,
    header nav .instagram span{
        display: none;
    }
	
	header nav > ul > li.item-5 > ul > li > a, header nav > ul > li.item-4 > ul > li > a {float: none;}

    .mobile-nav-bottom {
        display: block;
        font-size: 83%;
        margin-top: 20px;
    }

    .mobile-nav-bottom p {
        margin: 5px 0;
    }

    .mobile-nav-bottom .links {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .mobile-nav-bottom .links a {
        color: white;
    }

    .mobile-nav-bottom .copyright{
        line-height: 2em;
    }

    header nav ul ul li a {
        width: auto;
    }

}

@media screen and (max-width: 460px) {
    header {
        font-size: 16px;
    }

    header .nav-icon {
        width: 21px;
    }

    header .logo {
        width: 230px;
    }
    
    header nav {
        top: 39px;
        padding: 10px;
    }
    
    header nav .facebook,
    header nav .twitter,
    header nav .instagram {
        width: 32px;
        height: auto;
        margin: 12px 12px 12px 0;
    }

    header nav ul ul li {
        padding: 6px;
    }

    header nav > ul > li.item-3 {
        margin-right: 6px; 
        margin-bottom: 6px;
    }

    header nav > ul > li ul li a p {
        letter-spacing: 0.1em;
    }

    header nav ul ul > li > a {
        padding: 2px;
    }

    header nav > ul > li.item-3 a,
    header nav > ul > li.item-4 a {
        margin-right: 6px;
    }

    header nav > ul > li span {
        padding: 20px 0 7px 0;
    }
}

/* Classes */
.holder {
    position: relative;
    width: 960px;
    margin: 0 auto;
}
p a.button { border: none !important; }

.button.red {
    background: red;
    color: white;
}
.button.green {
    color: black !important;
    background-color: #99d3c9 !important;
}
.button.pink {
    color: black !important;
    background-color: #ee6699 !important;
}
.button.orange {
    color: black !important;
    background-color: #eb8a67 !important;
}
.video-iframe {
	position: relative;
	width: 100%;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
	margin: 40px 0;
}
.video-iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/** Sidebar layout one **/
.sidebar-layout-one {

}

.sidebar-layout-one p {
    text-align: left;
	margin-right: 20px;
}

.left p.small, .right p.small, .mobile-bottom p.small {
    font-size: 60%;
    font-style: normal;
    font-family: 'futura-pt';
    margin: 0 0 5px 0;
}

.col-sm-6.image {
	padding-right: 0px;
	width: 40%;
}

.oilPaintings span, .mobile-bottom a.button
{
	font-size: 50%;
}

@media (max-width: 767px) {
	.col-sm-6.image {
		padding-right: 20px;
	}
            .modal-dialog {
        width: 95% !important;
        }
}
 .modal-dialog{
  position: relative;
  top: 10%;
  transform: translateY(-50%);
}
div.modal-content {
    width: 100%;
}
/* Form Styles */
input[type="text"] {
    padding: 10px;
}

.form-inline {
    position: relative;
    overflow: hidden;
    height: 65px;
}

.form-inline input[type="text"] {
    position: absolute;
    top: 0;
    left: 0;
    width: 70%;
    height: 100%;
}

.form-inline button {
    position: absolute;
    top:0px;
    right: 0px;
    width: 30%;
    height: 100%;
    margin: 0;
}

form button {
    text-transform: none;
}


/* Grid */
.row {
    position: relative;
}
.span2 {
    position: relative;
    float: left;
    width: 420px;
    margin-right: 40px;
}
.last {
    margin-right: 0px;
}

/* Footer */
footer {
  position: relative;
  background: black;
  overflow: visible;
  padding: 40px;
}
footer a {
  color: #dddddd;
  text-decoration: none;
}
footer a.logo {
  position: absolute;
  top: 40px;
  right: 40px;
  display: block;
  width: 15.1%;
}
footer .left {
	overflow: hidden;
	padding-bottom: 50px;
}
footer .left > ul > li {
  float: left;
  margin: 0;
  padding: 0 50px 0 0;
  color: #757575;
  font-weight: 600;
  height: 180px;
}
footer .left ul {
	list-style: none;
	padding: 0;
}
footer .left ul ul li {
  display: block;
  color: #aaaaaa;
  font: 75% "futura-pt", sans-serif;
}
footer ul ul img {
	width: 16px;
	height: 16px;
	margin-right: 10px;
}
footer .facebook,
footer .twitter,
footer .instagram {
	display: block;
}
footer .left ul li strong {
  float: left;
  font-weight: 500;
  width: 70px;
}

footer .bottom {
  clear: both;
  *zoom: 1;
  width: 100%;
}
footer .bottom:after {
  content: "";
  display: table;
  clear: both;
}
footer .bottom ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
footer .bottom ul li {
  color: #aaaaaa;
  float: left;
  font: 75% "futura-pt", sans-serif;
  padding-right: 4%;
}

@media (max-width: 1199px){
	footer a.logo {
		position: relative;
		float: left;
		top: 0;
		right: 0;
		width: 230px;
		max-width: 100%;
	}
        .modal-dialog {
        width: 800px;
        }
}

@media (max-width: 459px ){
	footer .left > ul > li {
		float: none;
		height: auto;
		margin-bottom: 20px;
	}
	
	footer {
		font-size: 150%;
		min-height:1300px;
	}
}

.three-col > img {
  margin-bottom: -5px;
}
.three-col .row {
  /*width: 100%;*/
}
.three-col .row:after {
  content: "";
  display: table;
  clear: both;
}
.three-col .main {
  position: relative;
  padding: 0px 40px 30px 40px;
  margin: 0 auto;
  min-height: 1100px;
}
.main p {
    font-size: 100%;
    font-family: 'futura-pt';
    font-weight: 300;
    letter-spacing: 1.5px;
}
.three-col .main a.button, .three-col .main button {
  display: inline-block;
  font-size: 100%;
}
.three-col .main ul.info {
  height: 56px;
  left: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 100%;
  *zoom: 1;
}
.three-col .main ul.info:after {
  content: "";
  display: table;
  clear: both;
}
.three-col .main ul.info li {
  float: left;
  height: 56px;
  line-height: 56px;
  padding: 0 2.25%;
  font-size: 150%;
  font-weight: 300;
  width: 50%;
}
.three-col .main ul.info li:first-child {
  font-size: 83%;
  width: 38%;
}
.three-col .main ul.info li:last-child {
  position: relative;
  width: 12%;
}
.three-col .main ul.info li:last-child a {
  background: #832805;
  color: #000;
  display: block;
  font-size: 64%;
  font-weight: 800;
  left: 0;
  position: absolute;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  top: 0;
  width: 100%;
}
.three-col .main ul.info li:last-child a i {
  margin-right: 10px;
}

.three-col .main .content .guaranteed strong, .three-col .main .content .calories strong {
  font-size: 125%;
  font-weight: 400;
}
.three-col .main .content .calories ul {
  list-style: none;
  margin: 0;
  padding: 0;
  *zoom: 1;
}
.three-col .main .content .calories ul:after {
  content: "";
  display: table;
  clear: both;
}
.three-col .main .content .calories ul li {
  float: left;
  padding-right: 8%;
}

.three-col .main .content .guaranteed strong {
  clear: left;
  white-space: pre;
}
.three-col .main .content .guaranteed strong:before {
  content: "\a";
}
.three-col .main .content .guaranteed ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.three-col .main .content .guaranteed ul li {
  *zoom: 1;
}
.three-col .main .content .guaranteed ul li:after {
  content: "";
  display: table;
  clear: both;
}
.top {
  height: 56px;
  overflow: hidden;
  position: relative;
  background: black;
}
.top .container {
    padding: 0 0 0 10px;
}    
.top .left {
    position:relative;
    float: left;
    width: 240px;
    z-index: 1;
}
.top .main {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    text-align: center;
    color: white;
    line-height: 56px;
}
.top .right {
    position: relative;
    float: right;
    height: 100%;
}
.top .right .button {
    display: inline-block;
    height: 100%;
    text-decoration: none;
    margin: 0px;
    line-height: 56px;
    padding: 0 15px;
}
.top .holder {
    height: 100%;
}
.top input, .top select {
    color: black;
}

.top select {
	font-size: 75%;
}

.left .button, .right .button {
	font-size: 40%;
	padding: 20px 10px;
}

#product.product-guide {
  background: #fff4d7;
}
#product.product-guide .main {
  display: block;
  margin: 0 auto;
  width: 70%;
}
#product.product-guide .main p {
  font-size: 75%;
  font-weight: 300;
  line-height: 1.8em;
}
#product.product-guide .main ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#product.product-guide .main ul.recommended {
  *zoom: 1;
}
#product.product-guide .main ul.recommended:after {
  content: "";
  display: table;
  clear: both;
}
#product.product-guide .main ul.recommended li {
  padding: 15px;
  width: 50%;
}
#product.product-guide .main ul li {
  float: left;
}
#product.product-guide .main .age, #product.product-guide .main .weight, #product.product-guide .main .description {
  margin-bottom: 45px;
  *zoom: 1;
}
#product.product-guide .main .age:after, #product.product-guide .main .weight:after, #product.product-guide .main .description:after {
  content: "";
  display: table;
  clear: both;
}
#product.product-guide .main .age {
  margin: 0 auto 45px;
  width: 450px;
}
#product.product-guide .main .age button {
  margin: 70px 0 0 15px;
}
#product.product-guide .main .weight li, #product.product-guide .main .description li {
  height: 102px;
  padding: 10px;
  width: 25%;
}
#product.product-guide .main a.button {
  background: #99d3c9;
  color: #5f4609;
  display: inline-block;
}
#product.product-guide .main button {
  background: #99d3c9;
  color: #5f4609;
  font-size: 100%;
  font-weight: 700;
  height: 100%;
  letter-spacing: normal;
  margin: 0;
  text-transform: none;
  width: 100%;
}
#product.product-guide .main button span {
  color: #87764e;
  display: block;
  font-size: 75%;
}
#product.product-guide .main button.active {
  border: 5px solid #5f4609;
}
#product.product-guide .main input[type=text] {
  border: 1px solid #99d3c9;
  color: #5f4609;
  font-size: 250%;
  height: 120px;
  line-height: 120px;
  margin: 0 15px;
  text-align: center;
  width: 120px;
}
#product.product-guide .main label {
  color: #5f4609;
  display: block;
  font-size: 83%;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}
#product ul.product-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
#product ul.product-list li {
  float: left;
  padding: 0 12px;
  width: 25%;
}
#product ul.product-list li div {
  background: #bbb;
  height: 103px;
  margin: -5px 0 25px;
  padding: 20px 0;
  position: relative;
}
#product ul.product-list li p {
  font-size: 100% !important;
  font-weight: 600 !important;
  line-height: 1.4em !important;
  margin: 0;
  text-align: center;
}
#product ul.product-list li p span {
  color: #faebd1;
  display: block;
  font-family: "Playfair Display", serif;
  font-size: 100%;
  font-style: italic;
  font-weight: bold;
}
#product.four-star-dog .top .left, #product.four-star-dog .top .right {
  background: #000;
}
#product.four-star-dog a.button {
  background: #4a2611;
  color: #aa5d31;
}
#product.four-star-dog .left, #product.four-star-dog .right {
  background: #faebd1;
}
#product.four-star-dog .left a.prev, #product.four-star-dog .right a.prev {
  color: #715054;
}
#product.four-star-dog .left a.prev i, #product.four-star-dog .right a.prev i {
  color: #f4a0a8;
}
#product.four-star-dog .left a.next, #product.four-star-dog .right a.next {
  color: #147c6c;
}
#product.four-star-dog .left a.next i, #product.four-star-dog .right a.next i {
  color: #27f8d8;
}
#product.four-star-dog .left ul li, #product.four-star-dog .right ul li {
  color: #832805;
}
#product.four-star-dog .left ul li p.small, #product.four-star-dog .right ul li p.small {
  color: #ef5f0e;
}
#product.four-star-dog .main {
  background: #fef8ee;
}
#product.four-star-dog .main p {
  font-size: 75%;
  font-weight: 300;
  line-height: 1.8em;
}
#product.four-star-dog .main .top {
  *zoom: 1;
}
#product.four-star-dog .main .top:after {
  content: "";
  display: table;
  clear: both;
}
#product.four-star-dog .main ul.button-bar {
  list-style: none;
  margin: 0;
  padding: 0;
  *zoom: 1;
}
#product.four-star-dog .main ul.button-bar:after {
  content: "";
  display: table;
  clear: both;
}
#product.four-star-dog .main ul.button-bar li {
  display: inline-block;
  float: left;
  margin-right: 15px;
}
#product.four-star-dog .main ul.button-bar li a {
  color: #000;
}
#product.four-star-dog .main ul.button-bar li.item-1 a {
  background: #99d3c9;
}
#product.four-star-dog .main ul.button-bar li.item-2 a {
  background: #eb8a67;
}
#product.four-star-dog .main ul.button-bar li:last-child a {
  background: #ee6699;
}
#product.four-star-dog .main ul.info {
  background: #000;
}
#product.four-star-dog .main ul.info li {
  color: #f7dbac;
}
#product.four-star-dog .main ul.info li:first-child {
  font-size: 133%;
  width: 50%;
}
#product.four-star-dog .main ul.info li.item-2 {
  font-size: 83%;
  width: 38%;
}
#product.four-star-dog .main ul.info li:last-child a {
  background: #4a2611;
  color: #aa5d31;
}

/* Custom Media Queries */
@media screen and (max-width: 1750px) and (min-width: 1280px) {
    .container {
        width: 960px;
    }

}
@media screen and (max-width: 1750px) and (min-width: 1501px) {
    .overflowContainer {
        width: 790px;
    }
}
.overflowContainer {
    overflow: hidden;
    display: inline-block;
    white-space: nowrap;
}
@media screen and (max-width: 767px) {
	
}

@media screen and (max-width: 460px) {
    body {
        font-size: 18px;
    }

    .line h2 {
        top: 30px !important;
    }
}

/* Three Col Layout */
.three-col {
    overflow: hidden;
    position: relative;
}

.three-col .right,
.three-col .left {
    display: none;
}

.three-col .mobile-bottom {
    background: #efe1bd;
    padding: 60px 20px 30px 20px;
}

body.onlineDisplay .three-col .mobile-bottom {
    background: rgb(88, 138, 130);
    padding: 60px 20px 30px 20px;
}

.mobile-bottom .col-sm-6,
.mobile-bottom .col-sm-12 {
    margin-bottom: 30px;
}

.three-col .main {
    z-index: 2;
}

.three-col .left, .right {
    z-index: 1;
}

.headerImg, .rs-content {
	position: relative;
	overflow: hidden;
}

.headerImg img,
.rs-content img {
	position: relative;
	width: 100%;
	top: 0px;
}

.headerImg.crop-top img,
.rs-content.crop-top img,
.headerImg.crop-top video {
	margin-top: -11.4%;
}

.headerImg.crop-bottom img,
.rs-content.crop-bottom img,
.headerImg.crop-bottom video {
	margin-bottom: -11.4%;
}

.headerImg.crop-center img,
.rs-content.crop-center img,
.headerImg.crop-center video {
	margin-top: -5.2%;
	margin-bottom: -5.2%;
}

@media screen and (min-aspect-ratio: 32/17) {
	.headerImg.crop-top img,
	.rs-content.crop-top img,
    .headerImg.crop-top video	{
		margin-top: -13.4%;
	}

	.headerImg.crop-bottom img,
	.rs-content.crop-bottom img,
    .headerImg.crop-bottom video	{
		margin-bottom: -13.4%;
	}

	.headerImg.crop-center img,
	.rs-content.crop-center img,
    .headerImg.crop-center video
    	{
		margin-top: -6.7%;
		margin-bottom: -6.7%;
	}
}

@media screen and (min-aspect-ratio: 32/15) {
	.headerImg.crop-top img, 
	.rs-content.crop-top img,
    .headerImg.crop-top video{
		margin-top: -20%;
	}

	.headerImg.crop-bottom img,
	.rs-content.crop-bottom img,
    .headerImg.crop-bottom video {
		margin-bottom: -20%;
	}

	.headerImg.crop-center img,
	.rs-content.crop-center img,
    .headerImg.crop-center video	{
		margin-top: -10%;
		margin-bottom: -10%;
	}
}

.top,
.about-top,
.product-top {
	background: black;
}

.three-col .left-content {
	position: relative;
	margin-top: 225px;
}

.three-col .left-content > *,
.three-col .right-content > * {
	max-width: 300px;
}

.three-col .right-content > * {
	text-align: left;
}

.three-col .right-content > *:first-child {
	margin-bottom: 200px;
}

.three-col .left-content > div {
	position: absolute;
	right: 10px;
	top: 50px;
	text-align: right;
}

@media screen and (min-width: 1500px) {
    .three-col {
        overflow: hidden;
        position: relative;
    }

    .three-col .right {
        float: right;
    }

    .three-col .left {
        float: left;
    }

    .three-col .right,
    .three-col .left {
        position: relative;
        display: block;
        min-height: 500px;
        padding: 40px;
        width: 50%;
    }

    .three-col .container {
        float: left;
    }
    
    .three-col .right {
        margin-left: -480px;
    }

    .three-col .right-content {
        margin-left: 480px;
    }
    
    .three-col .left {
        margin-right: -480px;
    }

    .three-col .left-content {
        margin-right: 480px;
    }
    .three-col .mobile-bottom {
        display: none;
    }
}

@media screen and (min-width: 1750px) {
    .three-col .container,
    .three-col-container {
        width: 1170px;
    }

    .three-col .right {
        margin-left: -585px;
    }

    .three-col .right-content {
        margin-left: 585px;
    }
    
    .three-col .left {
        margin-right: -585px;
    }

    .three-col .left-content {
        margin-right: 585px;
    }
	
	.slide > img,
	.background > img,
	.person > img {
		width: 100%;
		min-width: 1920px;
	}
        .modal-dialog {
        width: 920px;
        }
}

@media screen and (min-width: 1200px) and (max-width: 1749px) {
    .three-col .container,
    .three-col-container {
        width: 960px;
    }
    .modal-dialog {
        width: 920px;
        }
}

@media screen and (max-width: 768px) {

	.headerImg.crop-top img,
	.headerImg.crop-bottom img,
	.headerImg.crop-center img,
	.rs-content.crop-top img,
	.rs-content.crop-bottom img,
	.rs-content.crop-center img,
    .headerImg.crop-top video,
    .headerImg.crop-bottom video,
    .headerImg.crop-center video	{
		margin-top: 0;
		margin-bottom: 0;
	}
	
	#main-logo {
		display: none !important;
	}
}

/* Overrides */
.fancybox-overlay {
    /*background:*/
}
.mobileBannerLinkImage {
    margin-bottom: 0px;
}
div#cookieNotice a {
    text-decoration: underline;
}

div.store-productPercent {
    display: none;
}
span#productCarryLink i {
    border-bottom: dotted 2px #47250c;
    color: #5f4609;
    cursor:pointer;
}
span#productCarryLink i:hover {
    border-bottom: solid 2px #47250c;
}

div.image.col-sm-4 {
    z-index: 10;
}
    div.image.col-sm-4 img {
        margin-bottom: 10px;
    }
	
	div.homepageBannerBtns {
    display: flex;
}
div.homepageBannerBtns.rightBtnFlex{
    flex-direction:row-reverse;
}
div.homepageBannerBtns a.button, body div.layout div.homepageBannerBtns button.buyNowBtn {
display:inline-block;
/*width:100px;*/
margin:0;
text-align:center;
margin-top:8px;
font-size: 18px;
padding:10px 18px;
line-height:26px;
margin-right:8px;
    border-radius: 0px;
    border: none;
}
    div.rsABlock button.buyNowBtn span.glyphicon {
    color:black;
    font-size:18px;
    }
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
